<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfiryolg3W_DspddwaJ4kMTuGVaecIuXTK8VkEMg_klG_xVeRUs6MUfWhOIRZqfZqKb3TwHzpNB9-NofErLPODXccCfa4eHg1wa7Vwqx4F4s2xcefL_WfnaTLKWpzTmBOqxJK3eDvJnWiyrLC4orpr5cHjdFuTug3Dv7Pm0D0HA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">c3532954-037d-442d-abbb-c29c49364f0d</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757896242" />
</map>
